Results 1 to 2 of 2

Thread: Installing ZASS latest version before Vista SP1

  1. #1
    laurencek Guest

    Default Installing ZASS latest version before Vista SP1

    Hi

    I'm new to the forum but have used ZA for years. Always been very happy with it.

    In the last two days I've had two large-ish downloads of new software upgrades from ZA. The new version has ZASS, TrueVector and driver versions 8.0.059.000. (I wish I knew how to trap all the product info without having to retype it.)

    My problem is that I previously had to restore my C: drive from backup after trying to install Windows Vista SP1, which ZA was recommending to do before its own upgrade. It turned out that the TrueVector version 7 was incompatible with Vista. Now that I've got my laptop up and running happily, and after upgrading to (what I hope is) the latest ZASS drivers etc - ignoring the warning to do SP1 first - is it now safe to go ahead with the SP1 install?

    Laurence

    Operating System:Windows Vista Home Premium
    Software Version:8.0
    Product Name:ZoneAlarm Internet Security Suite

  2. #2
    Join Date
    Nov 2004
    Location
    localhost
    Posts
    17,289

    Default Re: Installing ZASS latest version before Vista SP1

    Hi!I guess so, it would have been better to install SP1 before ZA, but it should work fine also after.Just be sure to be in front of the PC when updating to allow any pop-up you may receive from ZA.Otherwise better to shutdown ZA while updating.Cheers,Fax

    Click here for ZA Support
    Monday-Saturday 6am to 10pm Central time
    Closed Sundays and Holidays

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •